CVE-2022-31751

Description

The kernel emcom module has multi-thread contention. Successful exploitation of this vulnerability may affect system availability.

CvssV3 impact

Could not find any metrics

CvssV2 impact

AccessComplexity

LOW

ConfidentialityImpact

NONE

AvailabilityImpact

COMPLETE

IntegrityImpact

NONE

BaseScore

4.900000095367432

VectorString

AV:L/AC:L/Au:N/C:N/I:N/A:C

Version

2.0

AccessVector

LOCAL

Authentication

NONE